import { buildUseVueQuery } from "../../../../vue-query";
import { createGetConfig, createGetStatus } from "./query.rpc.func";
export const useGetConfig = buildUseVueQuery({
    builderQueryFn: createGetConfig,
    queryKeyPrefix: "ConfigQuery"
});
export const useGetStatus = buildUseVueQuery({
    builderQueryFn: createGetStatus,
    queryKeyPrefix: "StatusQuery"
});
